/* Localized versions of Info.plist keys */

CFBundleName = "4D Labels";
CFBundleShortVersionString = "16R6 (99)" ;
CFBundleGetInfoString = "16R6 (99)";NSHumanReadableCopyright = "©4D SAS 2015 - 2018";